<?php get_header(); ?>
<main class="fullwidth">
  <?php include(TEMPLATEPATH . '/components/globalflag.php'); ?>

  <!-- Recuperation de la page de home -->
  <?php if ( !is_paged() ) {
    $page = get_page_by_path( 'home' );
      if ($page != null) {
        echo '<section aria-labelledby="title-description">';
        echo '<h1 class="page-title" id="title-description">' . get_the_title( $page ) . '</h1>';
        echo '<div>' . $page->post_content . '</div>';
        echo '</section>';
      }
      echo '<section aria-labelledby="title-featured">';
      echo '<h1 class="page-title" id="title-featured"><i class="fa fa-fw fa-star" aria-hidden="true"></i> À la une</h1>';
      include(TEMPLATEPATH . '/components/featured.php');
      echo '</section>';
    }
  ?>
  <section aria-labelledby="title-publications">
    <h1 class="page-title" id="title-publications"><i class="fa fa-fw fa-clock-o" aria-hidden="true"></i> Publications</h1>
    <?php include(TEMPLATEPATH . '/components/preview-grid.php'); ?>
  </section>
    <?php if ( !is_paged() ) {
      ?>
        <div class="toast mb-1 bg-info home-toast"><strong class="m-0"><i class="fa fa-fw fa-info"></i> Note :</strong>  Si vous êtes intéressé pour découvrir plus
        de contenus trouvé sur internet, vous pouvez aussi regarder mon <a href="http://shaarli.kazhnuz.space/">Shaarli</a>, qui sert plus à
        partager des petites découverte rigolote ou intéressantes.</div>
      <?php
    }
  ?>

</main>
<?php get_footer();  ?>
